
#stacks_in_19398 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19400 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}

#stacks_in_19897 {
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	padding: 20px 0px 20px 0px;
}

#stacks_out_19897 {
	margin-left:0;
}

#stacks_in_19898 {
	padding: 0px 0px 40px 0px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_19899 .stacks_left {
	width:260px;
}

#stacks_in_19899 .stacks_row {
	width:780px;
}
#stacks_in_19899 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_19904 {
	padding:  5px;
}

#stacks_in_19907 {
	padding:  5px;
}

#stacks_in_19910 {
	padding:  5px;
}

#stacks_in_19913 {
	padding:  5px;
}

#stacks_in_19916 {
	padding:  5px;
}

#stacks_in_19919 {
	padding:  5px;
}

#stacks_in_19922 {
	padding:  5px;
}

#stacks_in_19925 {
	padding:  5px;
}

#stacks_in_19928 {
	padding:  5px;
}

#stacks_in_19931 {
	padding:  5px;
}

#stacks_in_19934 {
	padding:  5px;
}

#stacks_in_19937 {
	padding:  5px;
}

#stacks_in_19944 {
	padding:  5px;
}

#stacks_in_19947 {
	padding:  5px;
}

#stacks_in_19950 {
	padding:  5px;
}

#stacks_in_19900 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19941 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}

#stacks_in_19512 {
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	padding: 20px 0px 20px 0px;
}

#stacks_out_19512 {
	margin-left:0;
}

#stacks_in_19513 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_19514 {
	padding: 0px 0px 40px 0px;
}
#stacks_in_19515>.s3_row {
	margin: 0 -0px;
}

#stacks_in_19515>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19515>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19515>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19515>.s3_row>.s3_column {
	padding: 0 0px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19515>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_19515>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}




#stacks_in_19544 {
	padding:  5px;
}

#stacks_in_19541 {
	padding:  5px;
}

#stacks_in_19538 {
	padding:  5px;
}
#stacks_in_19516>.s3_row {
	margin: 0 -0px;
}

#stacks_in_19516>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19516>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19516>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19516>.s3_row>.s3_column {
	padding: 0 0px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19516>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_19516>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}




#stacks_in_19553 {
	padding:  5px;
}

#stacks_in_19550 {
	padding:  5px;
}

#stacks_in_19547 {
	padding:  5px;
}
#stacks_in_19517>.s3_row {
	margin: 0 -0px;
}

#stacks_in_19517>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19517>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19517>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19517>.s3_row>.s3_column {
	padding: 0 0px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19517>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_19517>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}




#stacks_in_19517 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_19562 {
	padding:  5px;
}

#stacks_in_19559 {
	padding:  5px;
}

#stacks_in_19556 {
	padding:  5px;
}

#stacks_in_19518 {
	padding: 0px 0px 40px 0px;
}
#stacks_in_19519>.s3_row {
	margin: 0 -0px;
}

#stacks_in_19519>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19519>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19519>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19519>.s3_row>.s3_column {
	padding: 0 0px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19519>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_19519>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}




#stacks_in_19572 {
	padding:  5px;
}

#stacks_in_19569 {
	padding:  5px;
}

#stacks_in_19566 {
	padding:  5px;
}
#stacks_in_19520>.s3_row {
	margin: 0 -0px;
}

#stacks_in_19520>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19520>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19520>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19520>.s3_row>.s3_column {
	padding: 0 0px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19520>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_19520>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}




#stacks_in_19520 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_19581 {
	padding:  5px;
}

#stacks_in_19578 {
	padding:  5px;
}

#stacks_in_19575 {
	padding:  5px;
}

#stacks_in_19521 {
	padding: 0px 0px 40px 0px;
}
#stacks_in_19522>.s3_row {
	margin: 0 -0px;
}

#stacks_in_19522>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19522>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19522>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19522>.s3_row>.s3_column {
	padding: 0 0px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19522>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_19522>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}




#stacks_in_19591 {
	padding:  5px;
}

#stacks_in_19588 {
	padding:  5px;
}

#stacks_in_19585 {
	padding:  5px;
}
#stacks_in_19523>.s3_row {
	margin: 0 -0px;
}

#stacks_in_19523>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19523>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19523>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19523>.s3_row>.s3_column {
	padding: 0 0px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19523>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_19523>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}




#stacks_in_19523 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_19600 {
	padding:  5px;
}

#stacks_in_19597 {
	padding:  5px;
}

#stacks_in_19594 {
	padding:  5px;
}

#stacks_in_19524 {
	padding: 0px 0px 40px 0px;
}
#stacks_in_19525>.s3_row {
	margin: 0 -0px;
}

#stacks_in_19525>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19525>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19525>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19525>.s3_row>.s3_column {
	padding: 0 0px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19525>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_19525>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}




#stacks_in_19525 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_19610 {
	padding:  5px;
}

#stacks_in_19607 {
	padding:  5px;
}

#stacks_in_19604 {
	padding:  5px;
}

#stacks_in_19526 {
	padding: 0px 0px 40px 0px;
}
#stacks_in_19527>.s3_row {
	margin: 0 -0px;
}

#stacks_in_19527>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19527>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19527>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19527>.s3_row>.s3_column {
	padding: 0 0px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19527>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_19527>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}




#stacks_in_19527 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19620 {
	padding:  5px;
}

#stacks_in_19617 {
	padding:  5px;
}

#stacks_in_19614 {
	padding:  5px;
}

#stacks_in_19529 {
	margin: 5px 10px 0px 15px;
	padding: 0px 0px 40px 0px;
}

#stacks_in_19624 {
	line-height: 2em;
}

#stacks_in_19530 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_19443 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}

#stacks_in_19626 {
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	padding: 20px 0px 20px 0px;
}

#stacks_out_19626 {
	margin-left:0;
}

#stacks_in_19627 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19628 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19629 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19630 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19631>.s3_row {
	margin: 0 -0px;
}

#stacks_in_19631>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19631>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19631>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19631>.s3_row>.s3_column {
	padding: 0 0px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19631>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_19631>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}




#stacks_in_19631 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19649 {
	padding:  5px;
}

#stacks_in_19646 {
	padding:  5px;
}

#stacks_in_19643 {
	padding:  5px;
}

#stacks_in_19632 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19633>.s3_row {
	margin: 0 -0px;
}

#stacks_in_19633>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19633>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19633>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19633>.s3_row>.s3_column {
	padding: 0 0px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19633>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_19633>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}




#stacks_in_19633 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19659 {
	padding:  5px;
}

#stacks_in_19656 {
	padding:  5px;
}

#stacks_in_19653 {
	padding:  5px;
}

#stacks_in_19634 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_19635>.s3_row {
	margin: 0 -0px;
}

#stacks_in_19635>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19635>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19635>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19635>.s3_row>.s3_column {
	padding: 0 0px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19635>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_19635>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}




#stacks_in_19635 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19669 {
	padding:  5px;
}

#stacks_in_19666 {
	padding:  5px;
}

#stacks_in_19663 {
	padding:  5px;
}

#stacks_in_19636 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_19724 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
	padding: 0px 0px 20px 0px;
}

#stacks_in_19770 {
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	padding: 20px 0px 20px 0px;
}

#stacks_out_19770 {
	margin-left:0;
}

#stacks_in_19771 {
	padding: 0px 0px 40px 0px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_19772 .stacks_left {
	width:260px;
}

#stacks_in_19772 .stacks_row {
	width:780px;
}
#stacks_in_19772 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_19783 {
	padding:  5px;
}

#stacks_in_19786 {
	padding:  5px;
}

#stacks_in_19789 {
	padding:  5px;
}

#stacks_in_19792 {
	padding:  5px;
}

#stacks_in_19795 {
	padding:  5px;
}

#stacks_in_19798 {
	padding:  5px;
}

#stacks_in_19801 {
	padding:  5px;
}

#stacks_in_19804 {
	padding:  5px;
}

#stacks_in_19807 {
	padding:  5px;
}

#stacks_in_19954 {
	padding:  5px;
}

#stacks_in_19957 {
	padding:  5px;
}

#stacks_in_19960 {
	padding:  5px;
}

#stacks_in_19963 {
	padding:  5px;
}

#stacks_in_19966 {
	padding:  5px;
}

#stacks_in_19969 {
	padding:  5px;
}

#stacks_in_19773 {
	padding: 0px 0px 40px 0px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_19774 .stacks_left {
	width:260px;
}

#stacks_in_19774 .stacks_row {
	width:780px;
}
#stacks_in_19774 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_19811 {
	padding:  5px;
}

#stacks_in_19814 {
	padding:  5px;
}

#stacks_in_19817 {
	padding:  5px;
}

#stacks_in_19820 {
	padding:  5px;
}

#stacks_in_19823 {
	padding:  5px;
}

#stacks_in_19826 {
	padding:  5px;
}

#stacks_in_19829 {
	padding:  5px;
}

#stacks_in_19832 {
	padding:  5px;
}

#stacks_in_19835 {
	padding:  5px;
}

#stacks_in_19973 {
	padding:  5px;
}

#stacks_in_19976 {
	padding:  5px;
}

#stacks_in_19979 {
	padding:  5px;
}

#stacks_in_19982 {
	padding:  5px;
}

#stacks_in_19985 {
	padding:  5px;
}

#stacks_in_19988 {
	padding:  5px;
}

#stacks_in_19775 {
	padding: 0px 0px 40px 0px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_19776 .stacks_left {
	width:260px;
}

#stacks_in_19776 .stacks_row {
	width:780px;
}
#stacks_in_19776 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_19839 {
	padding:  5px;
}

#stacks_in_19842 {
	padding:  5px;
}

#stacks_in_19845 {
	padding:  5px;
}

#stacks_in_19848 {
	padding:  5px;
}

#stacks_in_19851 {
	padding:  5px;
}

#stacks_in_19854 {
	padding:  5px;
}

#stacks_in_19857 {
	padding:  5px;
}

#stacks_in_19860 {
	padding:  5px;
}

#stacks_in_19863 {
	padding:  5px;
}

#stacks_in_19992 {
	padding:  5px;
}

#stacks_in_19995 {
	padding:  5px;
}

#stacks_in_19998 {
	padding:  5px;
}

#stacks_in_20001 {
	padding:  5px;
}

#stacks_in_20004 {
	padding:  5px;
}

#stacks_in_20007 {
	padding:  5px;
}

#stacks_in_19777 {
	padding: 0px 0px 40px 0px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_19778 .stacks_left {
	width:260px;
}

#stacks_in_19778 .stacks_row {
	width:780px;
}
#stacks_in_19778 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19867 {
	padding:  5px;
}

#stacks_in_19870 {
	padding:  5px;
}

#stacks_in_19873 {
	padding:  5px;
}

#stacks_in_19876 {
	padding:  5px;
}

#stacks_in_19879 {
	padding:  5px;
}

#stacks_in_19882 {
	padding:  5px;
}

#stacks_in_19885 {
	padding:  5px;
}

#stacks_in_19888 {
	padding:  5px;
}

#stacks_in_19891 {
	padding:  5px;
}

#stacks_in_20011 {
	padding:  5px;
}

#stacks_in_20014 {
	padding:  5px;
}

#stacks_in_20017 {
	padding:  5px;
}

#stacks_in_20020 {
	padding:  5px;
}

#stacks_in_20023 {
	padding:  5px;
}

#stacks_in_20026 {
	padding:  5px;
}

#stacks_in_19779 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19894 {
	line-height: 2em;
}

#stacks_in_19895 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}

#stacks_in_19673 {
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	padding: 20px 5px 20px 5px;
}

#stacks_out_19673 {
	margin-left:0;
}

#stacks_in_19674 {
	padding: 0px 5px 20px 5px;
}
#stacks_in_19675>.s3_row {
	margin: 0 -0px;
}

#stacks_in_19675>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19675>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19675>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19675>.s3_row>.s3_column {
	padding: 0 0px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19675>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_19675>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}




#stacks_in_19691 {
	padding: 5px 5px 5px 5px;
}

#stacks_in_19688 {
	padding:  5px;
}

#stacks_in_19685 {
	padding:  5px;
}
#stacks_in_19676>.s3_row {
	margin: 0 -0px;
}

#stacks_in_19676>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19676>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19676>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19676>.s3_row>.s3_column {
	padding: 0 0px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19676>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_19676>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}




#stacks_in_19676 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19700 {
	padding:  5px;
}

#stacks_in_19697 {
	padding:  5px;
}

#stacks_in_19694 {
	padding:  5px;
}

#stacks_in_19677 {
	padding: 0px 5px 20px 5px;
}
#stacks_in_19678>.s3_row {
	margin: 0 -0px;
}

#stacks_in_19678>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19678>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19678>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19678>.s3_row>.s3_column {
	padding: 0 0px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19678>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_19678>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}




#stacks_in_19678 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19710 {
	padding:  5px;
}

#stacks_in_19707 {
	padding:  5px;
}

#stacks_in_19704 {
	padding:  5px;
}

#stacks_in_19679 {
	padding: 0px 5px 20px 5px;
}
#stacks_in_19680>.s3_row {
	margin: 0 -0px;
}

#stacks_in_19680>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_19680>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_19680>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_19680>.s3_row>.s3_column {
	padding: 0 0px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_19680>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_19680>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}




#stacks_in_19680 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19720 {
	padding:  5px;
}

#stacks_in_19717 {
	padding:  5px;
}

#stacks_in_19714 {
	padding:  5px;
}

#stacks_in_19681 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_19768 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}

#stacks_in_19726 {
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	padding: 20px 0px 20px 0px;
}

#stacks_out_19726 {
	margin-left:0;
}

#stacks_in_19727 {
	padding: 0px 0px 40px 0px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_19728 .stacks_left {
	width:260px;
}

#stacks_in_19728 .stacks_row {
	width:780px;
}
#stacks_in_19728 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_19740 {
	padding:  5px;
}

#stacks_in_19743 {
	padding:  5px;
}

#stacks_in_19746 {
	padding:  5px;
}

#stacks_in_19749 {
	padding:  5px;
}

#stacks_in_19752 {
	padding:  5px;
}

#stacks_in_20033 {
	padding:  5px;
}

#stacks_in_20036 {
	padding:  5px;
}

#stacks_in_20039 {
	padding:  5px;
}

#stacks_in_20042 {
	padding:  5px;
}

#stacks_in_20045 {
	padding:  5px;
}

#stacks_in_20048 {
	padding:  5px;
}

#stacks_in_20051 {
	padding:  5px;
}

#stacks_in_20054 {
	padding:  5px;
}

#stacks_in_19729 {
	padding: 0px 0px 40px 0px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_19730 .stacks_left {
	width:260px;
}

#stacks_in_19730 .stacks_row {
	width:780px;
}
#stacks_in_19730 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_19759 {
	padding:  5px;
}

#stacks_in_19762 {
	padding:  5px;
}

#stacks_in_20058 {
	padding:  5px;
}

#stacks_in_20061 {
	padding:  5px;
}

#stacks_in_20064 {
	padding:  5px;
}

#stacks_in_20070 {
	padding:  5px;
}

#stacks_in_20073 {
	padding:  5px;
}

#stacks_in_20076 {
	padding:  5px;
}

#stacks_in_20079 {
	padding:  5px;
}

#stacks_in_20082 {
	padding:  5px;
}

#stacks_in_20085 {
	padding:  5px;
}

#stacks_in_20088 {
	padding:  5px;
}

#stacks_in_20091 {
	padding:  5px;
}

#stacks_in_19731 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_19732 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_19767 {
	line-height: 2em;
}
